this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contcalSubmitScheme.boundLabelText=
kdtEntry.formatXml=
contstate.boundLabelText=
state.items=
conthrOrgUnit.boundLabelText=
contselectItemCol.boundLabelText=
contbillProperties.boundLabelText=
contentryProperties.boundLabelText=
contschemeItems.boundLabelText=